Apache Zeppelin存在代码注入漏洞(CVE-2024-31861)

admin 2024年4月15日14:30:47评论45 views字数 197阅读0分39秒阅读模式

 

漏洞描述

Apache Zeppelin 0.10.1 <= Apache Zeppelin < 0.11.1 中存在一个shell 代码注入漏洞,攻击者可利用Zeppelin 中的shell功能执行任意命令,升级后官方默认禁止shell interpreter。

资产测绘

FOFA:

漏洞复现

Apache Zeppelin存在代码注入漏洞(CVE-2024-31861)

Apache Zeppelin存在代码注入漏洞(CVE-2024-31861)

 

Apache Zeppelin存在代码注入漏洞(CVE-2024-31861)

 


原文始发于微信公众号(漏洞文库):【漏洞复现】Apache Zeppelin存在代码注入漏洞(CVE-2024-31861)

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年4月15日14:30:47
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   Apache Zeppelin存在代码注入漏洞(CVE-2024-31861)https://cn-sec.com/archives/2659426.html

发表评论

匿名网友 填写信息